Manual do PHP
Anterior |  | Próxima

# mysqli_close

(PHP 5 CVS only)

mysqli_close

(no version information, might be only in CVS)

mysqli->close -- Closes a previously opened database connection

## Description

Procedural style:

bool mysqli_close ( object link)

Object oriented style (method):

class mysqli {
bool close ( void )
}

The mysqli_close() function closes a previously opened database connection specified by the `link` parameter.

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## See also

mysqli_connect(), mysqli_init(), mysqli_real_connect().

Anterior | Principal | Próxima
mysqli_client_encoding | Acima | mysqli_commit